<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Ef Evènement facile - Tableau de Bord</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Gp - v4.3.0
  * Template URL: https://bootstrapmade.com/gp-free-multipurpose-html-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top header-inner-pages">
    <div class="container d-flex align-items-center justify-content-lg-between">

      <h1 class="logo me-auto me-lg-0"><a href="index.html">Ef<span>.</span></a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo me-auto me-lg-0"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>
          <li><a class="nav-link scrollto active" href="#">Home</a></li>
          <li><a class="nav-link scrollto" href="./profil.html">Profil</a></li> 
          <li><a class="nav-link scrollto" href="#contact">Contact</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <a href="./index.html" class="get-started-btn scrollto">Se déconnecter</a>

    </div>
  </header><!-- End Header -->
  <body>
    <section id="hero" class="d-flex align-items-center justify-content-center">
      <div class="container dashboard" data-aos="fade-up">
        <h1>Tableau de Bord - Festival 1</h1>
        <div class="row gy-4 mt-5 justify-content-center dashboard" data-aos="zoom-in" data-aos-delay="250">
          <div class="col-4">
            <div class="calendar">
              <div class="calendar__picture">
                <h2>18, Sunday</h2>
                <h3>November</h3>
              </div>
              <div class="calendar__date">
                <div class="calendar__day">M</div>
                <div class="calendar__day">T</div>
                <div class="calendar__day">W</div>
                <div class="calendar__day">T</div>
                <div class="calendar__day">F</div>
                <div class="calendar__day">S</div>
                <div class="calendar__day">S</div>
                <div class="calendar__number"></div>
                <div class="calendar__number"></div>
                <div class="calendar__number"></div>
                <div class="calendar__number">1</div>
                <div class="calendar__number">2</div>
                <div class="calendar__number">3</div>
                <div class="calendar__number">4</div>
                <div class="calendar__number">5</div>
                <div class="calendar__number">6</div>
                <div class="calendar__number">7</div>
                <div class="calendar__number">8</div>
                <div class="calendar__number">9</div>
                <div class="calendar__number">10</div>
                <div class="calendar__number">11</div>
                <div class="calendar__number">12</div>
                <div class="calendar__number">13</div>
                <div class="calendar__number">14</div>
                <div class="calendar__number">15</div>
                <div class="calendar__number">16</div>
                <div class="calendar__number">17</div>
                <div class="calendar__number calendar__number--current">18</div>
                <div class="calendar__number">19</div>
                <div class="calendar__number">20</div>
                <div class="calendar__number">21</div>
                <div class="calendar__number">22</div>
                <div class="calendar__number">23</div>
                <div class="calendar__number">24</div>
                <div class="calendar__number">25</div>
                <div class="calendar__number">26</div>
                <div class="calendar__number">27</div>
                <div class="calendar__number">28</div>
                <div class="calendar__number">29</div>
                <div class="calendar__number">30</div>
              </div>
            </div>
          </div>
          <div class="col-4">
            <div class="calendar">
              <div class="calendar__picture">
                <h2>Programmation Festival</h2>
              </div>
              <div class="calendar__date">
                <div class="card" style="width: 18rem;">
                  <ul class="list-group list-group-flush ">
                    <li class="list-group-item">18:00 Artiste 1</li>
                    <li class="list-group-item">19:30 Artiste 2</li>
                    <li class="list-group-item">21:30 Artiste 3</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-4">
            <div class="calendar">
              <div class="calendar__picture">
                <h2>Planning</h2>
              </div>
              <div class="calendar__info">
                <div class="card">
                  <div class="card text-dark">
                    <div class="card-header">11:00 - 15:00</div>
                    <div class="card-body">
                      <h5 class="card-title">Backstage</h5>
                      <p class="card-text">Avec Laure</p>
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card text-dark">
                    <div class="card-header">23:00 - 02:00</div>
                    <div class="card-body">
                      <h5 class="card-title">Technique</h5>
                      <p class="card-text">Avec Vince</p>
                    </div>
                  </div>
              </div>
            </div>
          </div>
          </div>
        </div>
      </div>
  
      </div>
    </section>
  </body>
  

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6">
            <div class="footer-info">
              <h3>Gp<span>.</span></h3>
              <p>
                A108 Adam Street <br>
                NY 535022, USA<br><br>
                <strong>Phone:</strong> +1 5589 55488 55<br>
                <strong>Email:</strong> info@example.com<br>
              </p>
              <div class="social-links mt-3">
                <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
                <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">About us</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Our Newsletter</h4>
            <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>

          </div>

        </div>
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/purecounter/purecounter.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>